/* */
/**{*/
/*    border : 1px solid red;*/
/*}*/
/**/

.spacing{
    margin: 15px 25px 15px 25px;
}

.btn, .btn-delete, .btn-edit {
    margin-top: 10px;
    outline: none;
    background-color: #4CAF50;
    color: white;
    padding: 8px 15px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}

.btn-delete{
    background-color: red;
}

.btn-edit{
    background-color: turquoise;
}

.App-header {
    background-color: #282c34;
    min-height: 5vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
    margin-bottom: 5vh;
    text-align: center;
}

.wrapper-class {
    padding: 1rem;
    border: 1px solid #ccc;
}

.editor-class {
    background-color:lightgray;
    padding: 1rem;
    border: 1px solid #ccc;
}

.toolbar-class {
    border: 1px solid #ccc;
}

.preview {
    padding: 1rem;
    margin-top: 1rem;
}